@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5B8B\4F53;color:#000;text-align:center;background:url(/img/MAIN/2013/05/113240/images/bga.jpg) no-repeat center 35px;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5B8B\4F53;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
h2{font-size:16px;}
h3{font-size:12px;}
.w980{width:980px;}
.w982{width:982px;}
.fl{float:left;}
.fr{float:right;}
.list_14 li{background:url(images/dot.gif) no-repeat 0 8px;padding-left:12px;font-size:14px;line-height:180%;}
.list_12 li{background:url(images/dot.gif) no-repeat 0 10px;padding-left:12px;}
/*color*/
.header em,.header em a,.header em a:link,.header em a:visited,.header em a:hover,.p2_1 p,.p2_1 p a:link,.p2_1 p a:visited,.p2_2 div p,.p2_7 ul li span,.bottom1 div p{color:#666;}
.p1_left h1,.p1_left h1 a:link,.p1_left h1 a:visited,.p1_2 div.on div.rtxt,.p1_2 div.on div.rtxt a:link,.p1_2 div.on div.rtxt a:visited,.p2_4 div a:link,.p2_4 div a:visited,.p2_4 ol li a b,.p2_7 ul li a:link,.p2_7 ul li a:visited{color:#fff;}
.p2_3 h2,.p2_3 h2 a:link,.p2_3 h2 a:visited,.p2_5 ul li a:link,.p2_5 ul li a:visited,.p2_9 dd{color:#333;}
.p2_5 h2 a:link,.p2_5 h2 a:visited,.p2_10 a:link,.p2_10 a:visited{color:#1c88be;}
.p2_9 dt{color:#39c;}
/*header*/
.header{background:url(images/headbg.gif) repeat-x;height:35px;}
.header p{width:980px;margin:0 auto;}
.header span{float:left;}
.header em{float:right;}
.header em{padding-top:6px;}
.header span img{margin-top:3px;}
.header em a{margin:0 6px;}
/*top*/
.top{margin:0 auto;position:relative;height:125px; overflow:hidden;}
.top_left{float:left;width:328px;}
.top_center{float:left;width:118px; font:normal 14px/140% Arial,Georgia,Helvetica,sans-serif; color:#ffffff; text-align:center; padding:40px 0 0 0;}
.top_center strong{display:block; font:normal 24px/140% "Microsoft YaHei";}
.top_right{float:right;width:350px;}
.top_right em{float:right;padding-top:15px; width:84px; text-align:center; color:#FFF; line-height:140%;}
.share{float:left;padding-top:55px;color:#b7e3fe;}
/*
.share .bds_tools .bds_more{color:#b7e3fe;font-size:16px;width:67px;float:left;background:#0076c1!important;line-height:10px;}
.share .bds_tools a{background:url(images/share.jpg) no-repeat;width:23px;height:26px;padding:0;margin:0 5px;}
.share .bdshare_t .bds_qzone{background-position:0px 0!important;}
.share .bdshare_t .bds_kaixin001{background-position:-31px 0!important;}
.share .bdshare_t .bds_renren{background-position:-64px 0!important;}
.share .bdshare_t .bds_tsina{background-position:-100px 0!important;}
.share .bdshare_t .bds_tqq{background-position:-130px 0!important;}
*/
/*p1*/
.p1_content{overflow:hidden; margin:-10px auto 0;}
.p1_left{width:730px;}
.p1_right{width:252px;}
.p1_left h1{font:bold 32px/140% \5FAE\8F6F\96C5\9ED1; text-indent:2em; margin:15px auto 10px;}/*20130903*/
.p1_1{background:url(images/p1_1.jpg) repeat-x;height:27px;line-height:27px;}
.p1_1 span{background:url(images/p1_2.jpg) no-repeat right #68c1f1;float:left;padding:0 20px 0 8px;color:#0076c1;}
.p1_2{width:240px;margin:40px 0 0 auto;padding:0 0 0 12px;background:#1c86cd;overflow:hidden; margin:68px 0 0 auto;}/*20130903*/
.p1_2 h2{height:40px;line-height:40px;width:240px;color:#fff;}
.p1_2 div.on{width:240px;height:373px;position:relative;}
.tubg{width:219px;height:218px;overflow:hidden;text-align:left; margin:0;}
.tubg div.bg{background:#000;filter:alpha(opacity=60);opacity:.6;position:absolute;height:60px;top:158px;left:0px;width:219px;z-index:2;}
.tubg div.txt{position:absolute;top:158px;padding:0 10px 0 15px;left:0;z-index:3;color:#fff;font-size:18px;font-weight:bold;width:194px;}
.tubg div.txt span{color:#99ccff;}
.tubg div.txt,.tubg div.txt a:link,.tubg div.txt a:hover,.tubg div.txt a:visited{color:#bebdbb;}
.tubg div.txt{font:normal 19px/160% \5FAE\8F6F\96C5\9ED1;}
.p1_2 div.on div.rtxt{width:219px;padding:5px 0px 0 0px;margin:0;line-height:180%;}
/*p2*/
.p2_content{background:url(images/p2bg.gif);margin-top:12px;}
.p2_content div.p1_left{width:600px;}
.p2_left{width:600px;}
.p2_right{width:359px;}
.p2_1{width:582px;border-bottom:1px solid #d9d9d9;}
.p2_1 p{font-size:14px;padding:10px 0;text-indent:2em;}
.p2_2{width:578px;background:url(images/diany1.gif) repeat-y top center;margin-top:15px;overflow:hidden;}
.p2_2 div{width:270px;}
.p2_2 div h1{color:#000;padding-bottom:5px;font:normal 19px/140% \5FAE\8F6F\96C5\9ED1;}
.p2_2 div h1 span img{margin-right:13px;}
.p2_2 div h1 em img{margin-left:13px;}
.p2_3{background:#e4f2f9;border-top:1px solid #369acd;margin-top:10px;overflow:hidden;}
.p2_3 h2{text-align:right;width:575px;margin:0 auto;height:40px;line-height:40px;}
.p2_3 h2,.p2_5 h2,.p2_10{font-size:12px;font-weight:normal;}
.p2_3 h2 strong,.p2_4 div strong,.p2_5 h2 strong,.p2_10 strong{float:left;font-size:16px;}
#colee_left{width:580px;overflow:hidden;margin-top:6px;padding-bottom:10px;}
#colee_left td{text-align:center;}
#colee_left td img{display:block;margin:0 8px;}
.p2_4{border-top:5px solid #369acd;margin-top:14px;}
.p2_4 div{height:34px;line-height:34px;text-align:right;}
.p2_4 div span{background:url(images/left.gif) no-repeat center;width:10px;height:18px;display:inline-block;margin-top:9px;}
.p2_4 div em{background:url(images/right.gif) no-repeat center;;width:10px;height:18px;display:inline-block;margin:9px 10px 0 0;}
.p2_4 div a{width:18px;display:inline-block;height:18px;line-height:18px;text-align:center;background:#acacac;margin:0 5px;}
.p2_4 div span a,.p2_4 div em a{background:none;margin:0;}
.p2_4 ol{width:600px;}
.p2_4 ol li{float:left;text-align:center;position:relative;width:186px;padding-right:14px;text-align:left;margin-top:10px;}
.p2_4 ol li div.bg{position:absolute;background:#000;-moz-opacity:0.6;filter:alpha(opacity=60);opacity:0.6;width:186px;top:81px;left:0px;height:24px;}
.p2_4 ol li div.txt{position:absolute;width:186px;top:81px;left:15px;height:24px;line-height:24px;text-align:left;color:#fff;}
.p2_5{background:url(images/p2_1.gif) no-repeat top #f3f3f3;width:351px;padding-right:8px;margin:0 auto;}
.p2_5 h2,.p2_10{width:335px;height:41px;line-height:41px;margin:0 auto;text-align:right;}
.p2_5 ul.list_14{width:330px;margin:0 auto;padding:0 10px 15px 10px;border-bottom:1px solid #cfcfcf;}
.p2_6 img{margin:3px 0;}
.p2_7{text-align:center;overflow:hidden;}
.p2_7 h3{font-size:14px;padding:18px 0 15px 0;font-weight:normal;}
.p2_7 ul{width:336px;margin:0 auto;}
.p2_7 ul li{float:left;margin:0 20px;display:inline;}
.p2_7 ul li a{width:60px;height:32px;line-height:32px;background:#3399cc;font-size:16px;float:left;text-decoration:none;}
.p2_7 ul li span{border:1px solid #c0d4df;height:30px;line-height:30px;background:#d6ebf5;padding:0 10px;float:left;font-size:14px;}
.p2box{position:relative;}
.p2_8{margin:23px auto 0 auto;background:url(images/p2_2.gif) repeat-x;height:60px;}
.p2_9{border-bottom:1px solid #cfcfcf;padding:0 16px 0 18px;width:325px;}
.p2_9 dt{padding-top:16px;}
.p2_9 dd{padding-bottom:10px;}
.p2_10{border-top:1px solid #fff;padding:0 26px 0 17px;width:316px;}
.p2_11{width:319px;margin:17px auto 0 auto;display:none;position:absolute;left:19px;}
.p2_11 textarea{border:2px solid #e9e9e9;width:305px;height:188px;overflow:hidden;padding:5px 5px 0 5px;color:#999;}
.p2_11 li.on{text-align:right;margin-top:7px;}
/*=bottom=*/
.bottom{border-top:5px solid #3399cc;margin-top:12px;}
.bottom1{background:url(images/diany1.gif) repeat-y 598px 0;margin-top:7px;overflow:hidden;}
.bottom div.fl{width:563px;padding:0 24px 0 11px;}
.bottom div.fr{width:362px;padding-left:18px;}
.bottom1 div p{font-size:14px;line-height:180%;padding-top:10px;}
/*=copyright=*/
#copyright{clear:both;margin:4px auto 0 auto;padding:30px 0 10px 0;width:980px;text-align:center;border-top:1px solid #cecfcf;}

/*0522*/
.p2_11{width:319px;margin:7px 0 0 0;display:block;position:relative;}
.p2_11 textarea{border:2px solid #e9e9e9;width:305px;height:88px;overflow:hidden;padding:5px 5px 0 5px;color:#999;}

.p2_4 div a{color:#ffffff;}
.p2_4 div span a,.p2_4 div em a{color:#ffffff;}
.p2_4 ol li{float:left;text-align:center;position:relative;width:186px;height:122px;overflow:hidden;padding-right:14px;text-align:left;margin-top:10px;margin-bottom:5px;}
.p2_4a ol li{height:146px; line-height:160%;}
.p2_4a div strong a{width:118px;display:inline-block;height:34px;line-height:34px;text-align:center;background:#ffffff;margin:0 5px;color:#000;}
.p2_4a div strong a:link,.p2_4a div strong a:hover,.p2_4a div strong a:visited{color:#000;}
/*20130812*/
.hz{width: 580px;padding-left: 20px;border-top:5px solid #39c;}
.hz h2{height: 43px;line-height: 43px;font-size: 16px;}
.video-list li{margin-bottom: 10px; height:130px; overflow:hidden;}
.video-list li img{float:left;}
.video-list li h3{color:#004276;font-size: 16px;}
.video-list li h3 a:link,.video-list li h3 a:hover,.video-list li h3 a:visited{color:#004276;}
.video-list li h3 i{margin-right: 10px;text-align: center;padding-right:7px;font-weight: normal;background: url(/img/MAIN/2013/08/113560/images/image02.gif) no-repeat;font-size: 14px;color:#fff;width: 64px;height: 20px;display: inline-block;}
.video-list li .fr{width: 395px;padding: 0 5px 0 14px;}
.video-list li .fr p{font-size: 12px;line-height: 20px;text-indent: 0em;margin-top: 5px; display:inline-block; height:80px; overflow:hidden;}
.video-list li .fr p.dot{margin-top:0px; height:20px;}
.fanye{text-align: center;}
.fanye a{line-height: 21px;color:#A0A0A0;font-size: 14px;}
.fanye .active{color:#095F90;}
.fanye a img{vertical-align: middle;}
.fanye .nextBtn, .fanye .prevBtn{text-decoration:none;}

/*20130820*/
.message{margin:10px auto 0; width:600px; overflow:hidden;}
.message:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.p2_4:after{display:block;clear:both;content:".";visibility:hidden;height:0;}

.p1_2 div.on ul.tp{width:220px; float:left;}
.p1_2 div.on ul.tp li{font:normal 12px/180% "SimSun"; text-align:left; margin-bottom:10px;}
.p1_2 div.on ul.tp li,.p1_2 div.on ul.tp li a:link,.p1_2 div.on ul.tp li a:hover,.p1_2 div.on ul.tp li a:visited{color:#ffffff;}
.p1_2 div.on ul.tp li:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.p1_2 div.on ul.tp li img{float:left; margin-right:10px;}
.p1_2 div.on ul.tp li b,.p1_2 div.on ul.tp li strong{display:block; font-size:14px;}
.p1_2 div.on div.rtxt2{width:219px;padding:5px 0px;margin:0;line-height:180%;}

/*20130822*/
.p1_2a{margin:43px 0 0 auto;overflow:hidden;}
.p1_2a div.on{height:416px;}



/*20130419*/
         .note_list{width: 99%;margin: 8px auto 0 auto;display:none;}
         .note_t{width:99%;border-bottom: 1px solid #eaedf6;padding:0 0 8px 0; }
         .note_t ul li{float: left;cursor:pointer;font-size: 12px;font-weight: normal;margin-left: 5px;padding:3px 5px 0 5px;}
         .note_t a{float: right;margin-right: 10px;}
		 .note_t span{float: left;color: #036;margin-top: 3px;margin-left: 8px;}
         .note_t span a{color: #036;float:none;}
         .note_list_c{width: 95%;margin: 0 auto;}
         .note_list_c ul li{background: url(/img/2012wb/images/line_dian.gif) repeat-x bottom;padding: 8px 0;width: 100%;color: #1e50a2;}
         .note_t ul li.focus{font-weight: bold;font-size: 14px;padding-top: 0;}
         .note_list_c p{padding: 3px 0;width: 100%;color: #333;}
         .note_list_c p span{float:left;color: #666;}
         .note_list_c p b{float: right;font-weight: normal;}
         .note_list_c p b a:link,.note_list_c p b a:visited,.note_list_c p b a:hover{color: #1e50a2;}
		 .note_list_c ul li em i{position: absolute;margin:-20px 0 0 -45px;}
         .note_list_c ul li em{color: #1e50a2;cursor:pointer;}
         .note_list_c ul li em span{float: none;color: #ba2636;}
         .jia1{display:none;width: 80px;height: 50px;background:url(/img/2012wb/images/jia1.gif) no-repeat;position:absolute;}
/*20130530*/
.b1{ border-bottom:1px solid #CBDCEE;}
.b1 img{ margin:20px auto}
.b1 input{ margin:30px auto}
.b1 span{color:#d00;display:block;padding:15px 0;}
.tit{ width:565px; height:25px; background:#E6F0F8; line-height:25px;margin-bottom:8px; font-size:12px; float:left;}
.tit h2{ float:left; margin:0;margin-left:15px;font-size:14px;width:100px;}
.tit span{ float:right; margin-right:15px; font-weight:400;font-size:12px;}
.tit span a{ margin:auto 5px;}
.tit span a:link,.tit span a:hover,.tit span a:visited{margin:0 auto}
dl.message_c{ width:545px; border:1px solid #E1EDF6; background:#F5F8FB; margin-top:1px; padding:15px 10px; overflow:hidden; float:left;}
dl.message_c dt{ text-align:center; width:60px; float:left; color:#306EAC; font-size:12px; padding-top:7px;}
dl.message_c dt a:link,dl dt a:hover,dl dt a:visited{color:#306EAC;}
dl.message_c dt img { border:1px solid #CBDCEE;}
dl.message_c dd{ float:left; width:475px ; margin-left:10px;_margin-left:7px; font-size:12px; color:#306EAC;}
dl.message_c dd b{ color:#666; font-size:12px;}
dl.message_c dd input,dl dd img{ vertical-align:middle;}
dl.message_c dd img{ border:none;}
dl.message_c dd p span{float:left;}
dl.message_c dd p strong{float:right; font-weight:normal;width:175px;}
dl.message_c dd p strong img{padding:0 3px;}
dl.message_c dd p span a{margin:0 1px;}
body dl.message_c a:hover{text-decoration:none;}
textarea{width:470px; height:94px; margin-bottom:5px; border:1px solid #DDE6EE;}
.fenxiang { width:174px; height:33px; border:1px solid #CBD7E2; padding:0px 5px; background:#fff; position:absolute; margin-top:16px;margin-left:-290px;  display:inline}
.fenxiang  img{ margin:5px 2px; border:none;}
.sub_input{ cursor:pointer;background:url(/img/2012wbn/images/message/fabiao.jpg) no-repeat;width:75px;height:23px;border:none;}
/*dlk*/
.dlk_bg{width:100%; background:#000;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);display:none;z-index:10;}
#dlkLogin{display:none;}
.dlk{width:372px;display:block;background:url(/img/2012wbn/images/message/dlbg.gif) repeat-x top; overflow:hidden;z-index:100; }
.dlk_t{ height:32px;line-height:32px; text-align:right;padding:0 10px;}
.dlk_t img{margin:5px;}
.dlk_t b{ float:left;font-size:14px;color:#fff;}
.dlk table{}
.input_userName{width:187px;hegiht:21px;line-height:21px;border:1px solid #a0c0e1;}
.dlk i{font-size:12px;margin-left:5px;color:#0181d6;}
.dlk i a{color:#0181d6; text-decoration:underline}
.dlk span{ background:#f5f5f5;line-height:33px;height:33px;border-top:1px solid #ddd; display:block; text-align:right;overflow:hidden;}
.dlk span img{margin:4px 6px 8px 6px; vertical-align:middle;float:none;background:none;border:none;}
.dlk span em{ background:url(/img/2012wbn/images/message/dl5.gif) no-repeat left center;padding-left:10px;float:none;display:inline;float:right;display:block;}
.dlk span em a{ background:none;float:none;display:inline;border:none;}
.dlk span i{display:block;float:right;}

/*tv bbs*/
.tit{ width:600px;}
dl.message_c{ width:580px;}
dl.message_c dd{ width:510px;}
textarea{width:505px;}

/*20130903*/
.top{height:118px;overflow:hidden;}
/*.p1_left h1{margin:15px auto 10px;}
.p1_2 {margin:68px 0 0 auto;overflow:hidden;}*/
.p1_2a {margin:68px 0 0 auto;overflow:hidden;}

/*20130905*/
.diaocha{width:300px; margin:0 auto;}

/*20130918*/
.tubg2{height:288px;}
.tubg2 div.bg{height:30px;top:258px;}
.tubg2 div.txt{top:258px;}

/*bds*/
.bdsharebuttonbox{ float:right; width:170px;}

/*20140210*/
.top_left{float:left;width:600px; overflow:hidden;}